Debian Bug report logs - #657383
ITP: php-horde-webmail -- Horde Groupware Webmail Edition

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mathieu Parent <math.parent@gmail.com>

Date: Wed, 25 Jan 2012 21:42:36 UTC

Owned by: Mathieu Parent <math.parent@gmail.com>

Severity: wishlist

Fixed in version php-horde-webmail/5.0.2-1

Done: Mathieu Parent <sathieu@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, pkg-horde-hackers@lists.alioth.debian.org, wnpp@debian.org:
Bug#657383; Package wnpp. (Wed, 25 Jan 2012 21:42:40 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathieu Parent <math.parent@gmail.com>:
New Bug report received and forwarded. Copy sent to pkg-horde-hackers@lists.alioth.debian.org, wnpp@debian.org. (Wed, 25 Jan 2012 21:42:40 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mathieu Parent <math.parent@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: php-horde-webmail -- Horde Groupware Webmail Edition
Date: Wed, 25 Jan 2012 22:38:42 +0100
Package: wnpp
Severity: wishlist
Owner: Mathieu Parent <math.parent@gmail.com>

 Package name    : webmail
 Version         : 4.0.6
 Upstream Author : Jan Schneider
 URL             : http://horde.org/
 License         : OSI certified
 Programming Lang: PHP
 Description     : Horde Groupware Webmail Edition
Horde Groupware Webmail Edition is a free, enterprise ready, browser based communication suite. Users can read, send and organize email messages with three different webmail interfaces and manage and share calendars, contacts, tasks and notes with the standards compliant components from the Horde Project.

I'm packaging this as part of Horde4 packaging.





Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 09 Dec 2012 07:09:04 GMT) Full text and rfc822 format available.

Reply sent to Mathieu Parent <sathieu@debian.org>:
You have taken responsibility. (Sun, 09 Dec 2012 12:03:10 GMT) Full text and rfc822 format available.

Notification sent to Mathieu Parent <math.parent@gmail.com>:
Bug acknowledged by developer. (Sun, 09 Dec 2012 12:03:10 GMT) Full text and rfc822 format available.

Message #12 received at 657383-close@bugs.debian.org (full text, mbox):

From: Mathieu Parent <sathieu@debian.org>
To: 657383-close@bugs.debian.org
Subject: Bug#657383: fixed in php-horde-webmail 5.0.2-1
Date: Sun, 09 Dec 2012 12:00:04 +0000
Source: php-horde-webmail
Source-Version: 5.0.2-1

We believe that the bug you reported is fixed in the latest version of
php-horde-webmail, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 657383@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mathieu Parent <sathieu@debian.org> (supplier of updated php-horde-webmail package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 07 Dec 2012 20:46:53 +0100
Source: php-horde-webmail
Binary: php-horde-webmail
Architecture: source all
Version: 5.0.2-1
Distribution: unstable
Urgency: low
Maintainer: Horde Maintainers <pkg-horde-hackers@lists.alioth.debian.org>
Changed-By: Mathieu Parent <sathieu@debian.org>
Description: 
 php-horde-webmail - ${phppear:summary}
Closes: 657383
Changes: 
 php-horde-webmail (5.0.2-1) unstable; urgency=low
 .
   * webmail package
   * Initial packaging (Closes: #657383)
   * Copyright file by Soren Stoutner and Jay Barksdale
Checksums-Sha1: 
 7557cbfaea08bda2f6198e66ea775dea043f95e5 1415 php-horde-webmail_5.0.2-1.dsc
 34182468ce09ec6706a408ce96366cf628160cb6 101668 php-horde-webmail_5.0.2.orig.tar.gz
 d954ba59251571c37ae2abeb24faba8e08f8934c 2011 php-horde-webmail_5.0.2-1.debian.tar.gz
 c5a7f68000a48bd124db319a56d51806644c60a7 112086 php-horde-webmail_5.0.2-1_all.deb
Checksums-Sha256: 
 374bb6ea3584d20f80f5594cc31869525acc7dc505af48d400c000b419abf2a0 1415 php-horde-webmail_5.0.2-1.dsc
 4a75272afff54c6d91a3e2262e2a66bc651aa1a39669ace2894920b0d2f28b90 101668 php-horde-webmail_5.0.2.orig.tar.gz
 4a6c7c3ce9eb88d19016adacf4f88b7e917aed4f8c8f9dfce8ec5f776acd8581 2011 php-horde-webmail_5.0.2-1.debian.tar.gz
 c81282a2506113328620c4654aa6060ae202f042ffeb658ff6871a3bb3e8e9ac 112086 php-horde-webmail_5.0.2-1_all.deb
Files: 
 07cb3691e3fe3e358801491d3bfd6eea 1415 php extra php-horde-webmail_5.0.2-1.dsc
 95b8a2978f3df894549413ead2a465cb 101668 php extra php-horde-webmail_5.0.2.orig.tar.gz
 9bbc464c3cb1303b43d33e05dc375bee 2011 php extra php-horde-webmail_5.0.2-1.debian.tar.gz
 1d40845bedcb775fcebacc4c70d8609f 112086 php extra php-horde-webmail_5.0.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlDCR9kACgkQOW2jYf5fHX+VsQCfVf8xSwCjpuhv4k3+oKz4Jg9/
oOgAn3795r06aI911ZRLlxAM7Wc4xBYi
=cCJG
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 07 Jan 2013 07:30:08 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 14:06:07 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.